Package com.redhat.et.libguestfs

# Class YaraDetection

java.lang.Object
com.redhat.et.libguestfs.YaraDetection

public class YaraDetection extends Object
YaraDetection structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`yara_name`
`String`
`yara_rule`

## Constructor Summary

Constructors
Constructor
Description
`YaraDetection()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### yara_name

public String yara_name

### yara_rule

public String yara_rule

## Constructor Details

### YaraDetection

public YaraDetection()